Error

two or more packages specified (libcpprest2.6 libsane-extras)